﻿#ImageContainer{
    margin: 0;
    padding: 0;
	left: 160px;
	top:0px;
	position: absolute;
}

#Image{
    margin: 0;
    padding: 0;
    border-width: 3px;
    border-style: solid;
    border-color: #666;
	position: absolute;


}

div#CurrentAnnotation{
    display: none;
}

div.Annotation{
    display: none;
    position: absolute;
	left:658px;
    right:0px;
    min-width: 350px;
    background-color: #f7f7f7;
    color: #000000;
    border-color: #666;
    border-width: 2px;
    border-style: solid;
    padding: 3px;
	height:496px;
	overflow:auto;

   
}
#intro{
    position: absolute;
	left:668px;
    right:0px;
	top:0px;
    min-width: 350px;
    background-color: #f7f7f7;
    color: #000000;
    border-color: #666;
    border-width: 2px;
    border-style: solid;
    padding: 5px;
	height:492px;
	overflow:auto;



}
div.AnnTitleBar{


}

div.PopupCloser{
/* Floating right causes the containing element to stretch to its max-width. :-( */
    float: right;
    margin-right: 0px;
	width:16px;
	height:16px;
	background-image:url(../../../../iconos/pagina/cerrar.gif);  
    cursor: pointer;
}

div.AnnText{
	text-align: left;
}

#AnnMenuContainer{
	position: absolute;
	padding: 0.2em;
	width: 150px;
	border-color: #666;
	border-width: 2px;
	border-style: solid;
	background-image:url(../imagenes/fondo_contenido.jpg);
	color: #000000;
    left:0px;
	height:498px;
	overflow:auto;

}

#AnnMenuTitle, div.Annotation div.AnnTitlebar{
    background-color: #666666;
    color: #f7f7f7;
    padding: 0.40em;
    margin: 0;
    text-align: center;
}

#AnnMenu{
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, sans-serif;
    list-style-type: none;
    background-color: #f7f7f7;
    color: #000000;
	border: ridge 1px #999;
  
}

.CategoryTitleClosed{
   cursor: hand;
   font-family: Verdana, Geneva, sans-serif;
   font-size:  10px;
font-weight: bold;
}

#AnnMenu>li{
    padding: 0.25em;
    margin: 0.2em;
    cursor: pointer;
}

.AnnSubmenu{
    list-style-type: none;
    margin: 0;
    padding: 0;

}

.AnnSubmenu>li{
    margin-left: 0.5em;
}

.AnnMenuItem{
    cursor: pointer;
    color: #000000;
    background-color: #f7f7f7;
	margin-bottom:3px;
	margin-top:3px;
}

.HighlightedAnnMenuItem{
    cursor: pointer;
    background-color: #ccc;
    color: #000000;
	margin-bottom:3px;
	margin-top:3px;
}

.SelectedAnnMenuItem{
    cursor: pointer;
    background-color: #666;
    color: #ffffff;
	margin-bottom:3px;
	margin-top:3px;
}

div.SelectedArea{
    border-width: 2px;
    border-style: solid;
}

div.HighlightedArea{
    border-width: 2px;
    border-style: dashed;
}

div.Para{
    margin: 0.25em;

}

div.Stanza{
    margin: 0.5em;
}

div.BlockCit{
    margin: 1em;
}

div.BlockCitBibl{
    text-align: right;
}

div#Zoom{
    display: none;
    overflow: hidden;
    position: absolute;
    top: 10px;
    left: 10px;
    border-style: outset;
    border-width: 3px;
    border-color: #ffffff;
}   

div#Zoom img{
    position: relative;
}
